Subject: New I-D for LDAP Printer Schema

From: "McDonald, Ira" <[email-masked]>
Date: Wed, 8 Mar 2000 19:30:48 -0800

Hi folks,

I've just posted the first version of the LDAP Printer
Schema I-D to the PWG FTP server in the NEW directory:

ftp://ftp.pwg.org/pub/pwg/ipp/new_LDAP/

(there's an underscore in 'new_LDAP' in case your mail
tool hides it by underlining the URL)

The filename is:

draft-ietf-ipp-ldap-printer-schema-00.txt

(Sorry that URL wouldn't fit on one line in this mail
tool)

This is the document discussed during today's IPP WG
Telecon and on the IPP mailing list in the past two weeks.
Pat Fleming (IBM) is the principal author.  Ken Jones (Sun)
and Harry Lewis (IBM) and I are contributors.  Thanks to
all for this excellent effort under pressure.

I've just mailed this document to Carl-Uno for forwarding
to the I-D Editor before the deadline Friday.

Tom Hastings, would you please render this into a PDF
for the textually challenged?  Thanks!  (By the way -
the WordPad tool on the MS Windows/9x desktop will 
properly print I-Ds if you set top and bottom margins
to 0.5" and left and right margins to 1.0" before 
reading in the document - WordPad honors formfeeds)

Cheers,
- Ira McDonald (consulting architect at Sharp Labs America)
  High North Inc